# Uses of Class
org.apache.felix.log.LoggerContextImpl

## Uses of LoggerContextImpl in org.apache.felix.log

Subclasses of LoggerContextImpl in org.apache.felix.log
Modifier and Type
Class
Description
`class`
`RootLoggerContextImpl`
Methods in org.apache.felix.log with parameters of type LoggerContextImpl
Modifier and Type
Method
Description
`void`
LoggerAdminImpl.`keepLoggerContext(String name, LoggerContextImpl loggerContext)`